Loading...
Searching...
No Matches
Brine_H2.hpp File Reference

Binary coefficients for brine and H2. More...

`#include <opm/material/binarycoefficients/FullerMethod.hpp>`

Go to the source code of this file.

## Classes

class | Opm::BinaryCoeff::Brine_H2< Scalar, H2O, H2, verbose >
| Binary coefficients for brine and H2. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Binary coefficients for brine and H2.